/*
 Theme Name:   Virtue-Child2
 Theme URI:    http://example.com/virtue-child/
 Description:  Virtue Child Theme
 Author:       Steve
 Template:     virtue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html


-------------------------------------------------------------- */


@media screen and (max-width: 680px) {
.noMobile{display:none;}
.square {width:100%;float:none;margin-left:1em;list-type:square;}
}

@media screen and (max-width: 480px) {

.noMobile, .noMobile2 {display:none;}

.square {width:100%;float:none;margin-left:1em;list-type:square;}
}


.sub {color:#CD0537; font-size:92%;line-height:1.5;}

#nav-second li {width:auto !important;margin-right:1.2em;padding-left:0 !important;margin-bottom:0 !important;padding-bottom:0 !important;overflow:hidden;white-space:nowrap;}


#nav-second li.current-menu-item a {background-color:#CD0537 !important;color:#fff !important;}
#nav-second  a:hover {background-color:#EFEDED}

#nav-second ul.sf-menu li a {margin-bottom:0 !important;padding-bottom:.4em !important;padding-left:.7em;padding-right:.7em}

#nav-second ul.sf-menu {border: 2px solid #EFEDED;margin-bottom:0 !important;padding-bottom:0 !important}
.square {width:46%;float:left;margin-left:1em;list-type:square;}
.containedOne  {overflow:hidden}
h2 {color:#CD0537;font-size:165% !important;margin-bottom:.85em;}
.style-light_style blockquote .testimonial_author span  {font-size:80% !important;font-weight:bold;}
.footernav li a {background-color:none !important;color:#fff !important;}
.footernav li.current-menu-item a {background-color:none !important;}
.footernav li a:hover {background-color:none !important;color:#000;text-decoration:underline;}
a {text-decoration:underline !important;}
a:focus {outline:2px dashed #CD0537 !important;}
#nav-second a {text-decoration:none!important;}
.sub-menu-area {margin-bottom:3em;margin-top:-.8em;padding-top:0;width:100%;text-align:center;}
.sub-menu-area ul, .sub-menu-area ul li {margin-top:0;padding-top:0;}
.sub-menu-area ul li  { display: inline; list-style-type:none; padding-right: 1.3em;font-size:115%}
.sub-menu-area ul li.current-menu-item a   { background-color:#EFEDED;}
.sub-menu-area ul li a   { padding-left:6px;padding-right:6px;}
.widget-inner .textwidget  {padding:1em;border:1px solid #CD0537; }
.flex-direction-nav a:focus {outline:none !important;}
.captiontext {background-color:#000;}
.footercredits .email:hover {color:#fff;outline:1px dashed #CD0537;text-decoration:none;}
a.below-portfolio:hover {text-decoration:none !important;color:#000}
.below-portfolio  {color:#CD0537 !important}
body.search .imghoverclass, body.search .postmeta {display:none !important;}